wallet.indexAuthorization: Bearer ********************curl --location 'http://prod-cn.your-api-server.com/admin/wallet/trades?owner_type=undefined&owner_id=undefined&type=undefined&status=undefined&keyword=undefined&start_date=undefined&end_date=undefined&page=1&per_page=15' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>'{
"links": {
"first": "string",
"last": "string",
"prev": "string",
"next": "string"
},
"meta": {
"current_page": 0,
"from": 0,
"last_page": 0,
"links": [
{
"url": null,
"label": "string",
"active": true
}
],
"path": "string",
"per_page": 0,
"to": 0,
"total": 0
},
"data": [
{
"id": 0,
"amount": 0,
"before_balance": 0,
"after_balance": 0,
"before_frozen": 0,
"after_frozen": 0,
"type": "string",
"type_label_type": "string",
"status": "string",
"status_label_type": "string",
"source_type": "string",
"source_id": 0,
"description": "string",
"owner": {
"id": 0,
"name": "string"
},
"created_at": "2019-08-24T14:15:22.123Z"
}
]
}